Forum

Index » Trainz: A New Era - T:ANE » MG SNCF BB 66055.cdp pas compatible avec Trainz model 2017

Avatar
Par MIKE Membre non connecté
Le 18/11/2020 à 20h30

Inscrit le : 18/11/2020 à 20h18

Messages: 4


Bonjour à tous, je viens d'acheter Trainz Model Railroad simulator, j'ai essayé d'installer des Loo francaise BB....mais elles apparaiseent en rouge, probleme d'incompatibilité je pense, peut on trouver ces Loco française pour ma version. merci d'avance.

mike

-------------------------------------------
Edité le Mercredi 18 Novembre 2020 à 22h01

C'est bon , j'ai trouvé la solution, il fallait importer le dossier complet et pas le fichier CDP seul , ainsi il n'y a plus d'erreur.



Edité par MIKE Le
Mike
Site web    
Avatar
Par papytrainz Membre non connecté
Le 18/11/2020 à 22h57

Inscrit le : 25/05/2015 à 21h06

Messages: 766


Bonsoir, toutes les BB 66000 ou 67000 ou 63000 passent sous toutes les versions de 2009 à 2019...

Amicalement, Marc
Site web    

Index » Trainz: A New Era - T:ANE » MG SNCF BB 66055.cdp pas compatible avec Trainz model 2017

Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie